#navi {
  display: block;
  position: fixed;
  top: 0;
  right: -420px;
  bottom: 0;
  max-width: 420px;
  width: 100%;
  padding: 0 0 0 30px;
  background-color: #F6941C;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all .5s;
  z-index: 999;
  opacity: 0; }
  #navi nav {
    margin-top: 20px; }
    @media (min-width: 768px) {
      #navi nav {
        margin-top: 30px; } }
    #navi nav .sp-logo {
      width: 250px; }
    #navi nav .pcsp-menu {
      margin-top: 40px; }
      #navi nav .pcsp-menu ul.accordion-area {
        color: #000;
        margin-bottom: 20px; }
        @media (min-width: 1024px) {
          #navi nav .pcsp-menu ul.accordion-area {
            margin-bottom: 40px; } }
        #navi nav .pcsp-menu ul.accordion-area:last-child {
          margin-bottom: 0; }
        #navi nav .pcsp-menu ul.accordion-area li {
          opacity: 0;
          margin-bottom: 25px; }
          @media (min-width: 1024px) {
            #navi nav .pcsp-menu ul.accordion-area li {
              margin-bottom: 20px; } }
          #navi nav .pcsp-menu ul.accordion-area li:last-child {
            margin-bottom: 0; }
          #navi nav .pcsp-menu ul.accordion-area li a {
            font-family: "Cherry Bomb One", system-ui;
            font-weight: 400;
            font-style: normal;
            font-size: 2.0em;
            line-height: 1.2em;
            position: relative;
            transition: .5s; }
  #navi .nav__character {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 70%;
    transform: scale(-1, 1); }

.open #navi {
  right: 0;
  opacity: 1; }

.open #mask {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .5;
  z-index: 10;
  cursor: pointer; }

#navi.panelactive ul li {
  animation: fadeInRight1 0.5s ease forwards;
  animation-delay: .5s; }
  #navi.panelactive ul li:nth-of-type(2) {
    animation-delay: .55s; }
  #navi.panelactive ul li:nth-of-type(3) {
    animation-delay: .60s; }
  #navi.panelactive ul li:nth-of-type(4) {
    animation-delay: .65s; }
  #navi.panelactive ul li:nth-of-type(5) {
    animation-delay: .70s; }
  #navi.panelactive ul li:nth-of-type(6) {
    animation-delay: .75s; }
  #navi.panelactive ul li:nth-of-type(7) {
    animation-delay: .80s; }
  #navi.panelactive ul li:nth-of-type(8) {
    animation-delay: .85s; }

@keyframes fadeInRight1 {
  0% {
    opacity: 0;
    transform: translateX(20px); }
  100% {
    opacity: 1;
    transform: translateX(0); } }
